<?xml version="1.0" encoding="GB2312"?>
<!-- Apabi Metadata version 2.0.05 -->
<book-metadata version="2.0">
	<BookID>ISBN7-80122-571-6</BookID>
	<BookName>连云港市志上册.3</BookName>
	<Price>132.66</Price>
	<Author></Author>
	<Translator></Translator>
	<Editor></Editor>
	<Name>方志出版社</Name>
	<BookClass>中国史</BookClass>
	<PublishVersion>1</PublishVersion>
	<PublishDate>2000-06-01</PublishDate>
	<Summary>在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Summary>
	<PageNum>0</PageNum>
	<ContentNum></ContentNum>
	<KaiBen></KaiBen>
	<Cover>连云港市志上册.3.jpg</Cover>
	<PaperPrice>398</PaperPrice>
	<Right>方志出版社</Right>
	<File>连云港市志上册.3.ceb</File>
	<bib-metadata Language="chi" Type="ZZ">
		<Title>连云港市志上册.3</Title>
		<Creator CreatorType="编">江苏省连云港市地方志编纂委员会编</Creator>
		<Subject>①地方志;江苏;连云港市</Subject>
		<Catalog>
			<catalogRow chapterName="序" ebookPageNum="12"/><catalogRow chapterName="凡例" ebookPageNum="14"/><catalogRow chapterName="第十卷 水利" ebookPageNum="29"><catalogRow chapterName="第四章 灌溉" ebookPageNum="29"><catalogRow chapterName="第一节 自流灌溉" ebookPageNum="30"/><catalogRow chapterName="第二节 提水灌溉" ebookPageNum="39"/></catalogRow><catalogRow chapterName="第五章 农田水利建设" ebookPageNum="42"><catalogRow chapterName="第一节 平原洼地农田水利建设" ebookPageNum="42"/><catalogRow chapterName="第二节 山丘区水土保持" ebookPageNum="47"/></catalogRow><catalogRow chapterName="第六章 调引江淮沭水" ebookPageNum="49"><catalogRow chapterName="第一节 沭新河、沭新渠调水线" ebookPageNum="50"/><catalogRow chapterName="第二节 石安河调水线" ebookPageNum="52"/><catalogRow chapterName="第三节 龙梁河调水线" ebookPageNum="54"/><catalogRow chapterName="第四节 古城渠调水线" ebookPageNum="56"/><catalogRow chapterName="第五节 沭北引河调水线" ebookPageNum="57"/></catalogRow><catalogRow chapterName="第七章 防汛抗灾" ebookPageNum="59"><catalogRow chapterName="第一节 组织机构" ebookPageNum="59"/><catalogRow chapterName="第二节 水情调度" ebookPageNum="61"><catalogRow chapterName="附10-1:重大抗灾纪实" ebookPageNum="67"/></catalogRow></catalogRow><catalogRow chapterName="第八章 水政管理" ebookPageNum="69"><catalogRow chapterName="第一节 管理机构" ebookPageNum="69"/><catalogRow chapterName="第二节 工程管理" ebookPageNum="70"/></catalogRow></catalogRow><catalogRow chapterName="第十一卷 畜牧业" ebookPageNum="72"><catalogRow chapterName="概述" ebookPageNum="72"/><catalogRow chapterName="第一章 畜牧生产" ebookPageNum="73"><catalogRow chapterName="第一节 家畜饲养" ebookPageNum="73"/><catalogRow chapterName="第二节 禽类饲养" ebookPageNum="77"/><catalogRow chapterName="第三节 其它动物养殖" ebookPageNum="78"/></catalogRow><catalogRow chapterName="第二章 饲草 饲料" ebookPageNum="79"><catalogRow chapterName="第一节 饲草" ebookPageNum="79"/><catalogRow chapterName="第二节 饲料" ebookPageNum="80"/></catalogRow><catalogRow chapterName="第三章 疫病防治与检疫" ebookPageNum="81"><catalogRow chapterName="第一节 疫病防治" ebookPageNum="82"/><catalogRow chapterName="第二节 防疫 检疫" ebookPageNum="85"/><catalogRow chapterName="第三节 兽医 兽药" ebookPageNum="85"/></catalogRow></catalogRow><catalogRow chapterName="第十二卷 水产" ebookPageNum="87"><catalogRow chapterName="概述" ebookPageNum="87"/><catalogRow chapterName="第一章 渔业生产关系" ebookPageNum="88"><catalogRow chapterName="第一节 解放前渔业生产关系" ebookPageNum="88"/><catalogRow chapterName="第二节 解放后渔业生产关系" ebookPageNum="89"/></catalogRow><catalogRow chapterName="第二章 海洋捕捞" ebookPageNum="90"><catalogRow chapterName="第一节 渔场" ebookPageNum="90"/><catalogRow chapterName="第二节 渔船" ebookPageNum="95"/><catalogRow chapterName="第三节 渔港" ebookPageNum="96"/><catalogRow chapterName="第四节 捕捞" ebookPageNum="98"/><catalogRow chapterName="第五节 产量" ebookPageNum="104"/><catalogRow chapterName="第六节 主要企业简介" ebookPageNum="107"/></catalogRow><catalogRow chapterName="第三章 海产品养(增)殖" ebookPageNum="108"><catalogRow chapterName="第一节 海带养殖" ebookPageNum="108"/><catalogRow chapterName="第二节 对虾养殖" ebookPageNum="111"/><catalogRow chapterName="第三节 紫菜、裙带菜养殖" ebookPageNum="114"/><catalogRow chapterName="第四节 梭鱼养殖" ebookPageNum="115"/><catalogRow chapterName="第五节 海水增殖" ebookPageNum="115"/></catalogRow><catalogRow chapterName="第四章 加工保鲜" ebookPageNum="117"><catalogRow chapterName="第一节 保鲜" ebookPageNum="117"/><catalogRow chapterName="第二节 腌干制品" ebookPageNum="118"/><catalogRow chapterName="第三节 冷冻加工" ebookPageNum="120"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="120"/></catalogRow><catalogRow chapterName="第五章 淡水渔业" ebookPageNum="122"><catalogRow chapterName="第一节 淡水养殖" ebookPageNum="122"/><catalogRow chapterName="第二节 淡水捕捞" ebookPageNum="127"/></catalogRow><catalogRow chapterName="第六章 渔政" ebookPageNum="127"><catalogRow chapterName="第一节 机构及设施" ebookPageNum="127"/><catalogRow chapterName="第二节 渔政管理" ebookPageNum="128"/></catalogRow></catalogRow><catalogRow chapterName="第十三卷 盐业" ebookPageNum="130"><catalogRow chapterName="概述" ebookPageNum="130"/><catalogRow chapterName="第一章 生产" ebookPageNum="131"><catalogRow chapterName="第一节 原盐" ebookPageNum="132"/><catalogRow chapterName="第二节 加工盐" ebookPageNum="147"/><catalogRow chapterName="第三节 盐工" ebookPageNum="149"/></catalogRow><catalogRow chapterName="第二章 运销" ebookPageNum="151"><catalogRow chapterName="第一节 体制" ebookPageNum="152"/><catalogRow chapterName="第二节 机构" ebookPageNum="155"/><catalogRow chapterName="第三节 仓坨" ebookPageNum="155"/><catalogRow chapterName="第四节 运输" ebookPageNum="158"/><catalogRow chapterName="第五节 销售" ebookPageNum="159"/><catalogRow chapterName="第六节 盐价" ebookPageNum="164"/><catalogRow chapterName="第七节 盐税" ebookPageNum="167"/></catalogRow><catalogRow chapterName="第三章 缉私" ebookPageNum="169"><catalogRow chapterName="第一节 机构" ebookPageNum="169"/><catalogRow chapterName="第二节 查缉" ebookPageNum="171"/></catalogRow></catalogRow><catalogRow chapterName="第十四卷 轻(手)工业" ebookPageNum="172"><catalogRow chapterName="概述" ebookPageNum="172"/><catalogRow chapterName="第一章 造纸" ebookPageNum="173"><catalogRow chapterName="第一节 生活用纸" ebookPageNum="173"/><catalogRow chapterName="第二节 文化用纸" ebookPageNum="177"/><catalogRow chapterName="第三节 工业用纸" ebookPageNum="178"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="179"/></catalogRow><catalogRow chapterName="第二章 印刷" ebookPageNum="181"><catalogRow chapterName="第一节 杂件印刷" ebookPageNum="182"/><catalogRow chapterName="第二节 报刊印刷" ebookPageNum="185"/><catalogRow chapterName="第三节 商标印刷" ebookPageNum="187"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="188"/></catalogRow><catalogRow chapterName="第三章 包装" ebookPageNum="190"><catalogRow chapterName="第一节 纸质包装" ebookPageNum="190"/><catalogRow chapterName="第二节 金属包装" ebookPageNum="191"/><catalogRow chapterName="第三节 复合包装" ebookPageNum="192"/><catalogRow chapterName="第四节 玻璃包装" ebookPageNum="193"/><catalogRow chapterName="第五节 主要企业简介" ebookPageNum="194"/></catalogRow><catalogRow chapterName="第四章 日用化工" ebookPageNum="197"><catalogRow chapterName="第一节 火柴" ebookPageNum="198"/><catalogRow chapterName="第二节 洗涤用品" ebookPageNum="200"/><catalogRow chapterName="第三节 化妆用品" ebookPageNum="201"/><catalogRow chapterName="第四节 日用化工原料" ebookPageNum="202"/></catalogRow><catalogRow chapterName="第五章 日用五金与工具" ebookPageNum="203"><catalogRow chapterName="第一节 日用五金" ebookPageNum="203"/><catalogRow chapterName="第二节 日用工具" ebookPageNum="204"/><catalogRow chapterName="第三节 炊事用具" ebookPageNum="206"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="209"/></catalogRow><catalogRow chapterName="第六章 家具" ebookPageNum="210"><catalogRow chapterName="第一节 木制家具" ebookPageNum="211"/><catalogRow chapterName="第二节 软体家具" ebookPageNum="213"/><catalogRow chapterName="第三节 钢木家具" ebookPageNum="214"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="215"/></catalogRow><catalogRow chapterName="第七章 电光源 家用电器" ebookPageNum="218"><catalogRow chapterName="第一节 电光源" ebookPageNum="218"/><catalogRow chapterName="第二节 家用电器" ebookPageNum="222"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="223"/></catalogRow></catalogRow><catalogRow chapterName="第十五卷 纺织工业" ebookPageNum="226"><catalogRow chapterName="概述" ebookPageNum="226"/><catalogRow chapterName="第一章 化学纤维" ebookPageNum="228"><catalogRow chapterName="第一节 聚酯切片" ebookPageNum="228"/><catalogRow chapterName="第二节 合成纤维" ebookPageNum="229"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="230"/></catalogRow><catalogRow chapterName="第二章 棉纺织 印染" ebookPageNum="232"><catalogRow chapterName="第一节 棉纺" ebookPageNum="232"/><catalogRow chapterName="第二节 棉织" ebookPageNum="234"/><catalogRow chapterName="第三节 印染" ebookPageNum="236"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="239"/></catalogRow><catalogRow chapterName="第三章 针织 复制" ebookPageNum="242"><catalogRow chapterName="第一节 针织" ebookPageNum="243"/><catalogRow chapterName="第二节 复制" ebookPageNum="247"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="252"/></catalogRow><catalogRow chapterName="第四章 麻、毛、丝织" ebookPageNum="255"><catalogRow chapterName="第一节 麻纺织" ebookPageNum="255"/><catalogRow chapterName="第二节 毛纺织" ebookPageNum="258"/><catalogRow chapterName="第三节 丝织" ebookPageNum="260"/><catalogRow chapterName="第四节 主要企业简介" ebookPageNum="262"/></catalogRow><catalogRow chapterName="第五章 服装 鞋帽" ebookPageNum="263"><catalogRow chapterName="第一节 服装" ebookPageNum="264"/><catalogRow chapterName="第二节 鞋帽" ebookPageNum="265"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="267"/></catalogRow></catalogRow><catalogRow chapterName="第十六卷 皮塑工业" ebookPageNum="274"><catalogRow chapterName="概述" ebookPageNum="274"/><catalogRow chapterName="第一章 皮革" ebookPageNum="275"><catalogRow chapterName="第一节 生产概况" ebookPageNum="275"/><catalogRow chapterName="第二节 产品" ebookPageNum="276"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="280"/></catalogRow><catalogRow chapterName="第二章 塑料" ebookPageNum="283"><catalogRow chapterName="第一节 生产概况" ebookPageNum="283"/><catalogRow chapterName="第二节 产品" ebookPageNum="284"/><catalogRow chapterName="第三节 主要企业简介" ebookPageNum="290"/></catalogRow></catalogRow></Catalog>
		<Description qualifier="abstract">在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Description>
		<Publisher Place="北京">方志出版社</Publisher>
		<IssuedDate>2000-06-01</IssuedDate>
		<Identifier IDType="ISBN">ISBN7-80122-571-6</Identifier>
		<Price>132.66</Price>
		<PaperPrice>398</PaperPrice>
		<EditionOrder>1</EditionOrder>
		<EditionNote></EditionNote>
		<PressOrder>1</PressOrder>
		<ContentNum></ContentNum>
		<ClassCode>K29</ClassCode>
		<ApabiClass></ApabiClass>
		<Illustration></Illustration>
		<Reditor></Reditor>
		<Notes></Notes>
		<RealISBN></RealISBN></bib-metadata>
	<adm-metadata directoryInfo="1" encryptInfo="1">
		<createdBy>xj</createdBy>
		<dateCreated>2007-10-18</dateCreated>
		<fileSize>37867</fileSize>
		<fileFormat>CEB</fileFormat>
		<toolUsed></toolUsed>
		<copyrightsDesc>方志出版社</copyrightsDesc>
		<accessDesc></accessDesc>
		<dateLastModified>2007-10-26</dateLastModified>
		<history></history>
		<platform></platform>
		<page></page>
		<contentFormat></contentFormat>
		<displayResolution></displayResolution>
		<originalResolution></originalResolution>
		<readerApplicable>Apabi Reader</readerApplicable>
		<pageSize></pageSize>
		<Cover>连云港市志上册.3.jpg</Cover>
		<File>连云港市志上册.3.ceb</File>
	</adm-metadata>
	<RealISBN></RealISBN></book-metadata>
